### Name: Stratiplot
### Title: Palaeoecological stratigraphic diagrams
### Aliases: Stratiplot Stratiplot.default Stratiplot.formula
### Keywords: hplot

### ** Examples

data(V12.122)
Depths <- as.numeric(rownames(V12.122))

(plt <- Stratiplot(Depths ~ O.univ + G.ruber + G.tenel + G.pacR,
                   data = V12.122,  type = c("h","l","g","smooth")))

(plt2 <- Stratiplot(Depths ~ O.univ + G.ruber + G.tenel + G.pacR,
                    data = V12.122, type = c("poly","g")))

## Order taxa by WA in depth --- ephasises change over time
(plt3 <- Stratiplot(Depths ~ O.univ + G.ruber + G.tenel + G.pacR,
                    data = V12.122, type = c("h"), sort = "wa"))

## Using the default interface
spp.want <- c("O.univ","G.ruber","G.tenel","G.pacR")
(plt4 <- Stratiplot(V12.122[, spp.want], y = Depths,
                    type = c("poly", "g")))



